xen-hypervisor missing in CVE-Tracke for meltdown / spectre

Asked by Jan Kellermann on 2018-01-04

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2018-01-04
Last reply:
2018-01-04
Manfred Hampl (m-hampl) said : #1

I suggest that you create a bug report.

Can you help with this problem?

Provide an answer of your own, or ask Jan Kellermann for more information if necessary.

To post a message you must log in.